import XCTest
import SwiftTreeSitter
import TreeSitterJrpc

final class TreeSitterJrpcTests: XCTestCase {
    func testCanLoadGrammar() throws {
        let parser = Parser()
        let language = Language(language: tree_sitter_jrpc())
        XCTAssertNoThrow(try parser.setLanguage(language),
                         "Error loading Jrpc grammar")
    }
}
